 

label {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input[type=checkbox].css-checkbox {
    /* position: absolute; */
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin: -20px; 
    margin-left: 30px;
    padding:0;
    border:0;
    display: none;
}

input[type=checkbox].css-checkbox + label.css-label {
    padding-left:20px;
    height:15px; 
    display:inline-block;
    line-height:15px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:15px;
    vertical-align:middle;
    cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -15px;
}

.css-label{
    background-image:url(images/klaus.png);
}
.klaus{background-image:url(http://csscheckbox.com/checkboxes/klaus.png);}


input[type=checkbox].css-checkbox.lrg:checked + label.css-label.lrg{

    background-position: 0 -20px;
}
input[type=checkbox].css-checkbox.lrg + label.css-label.lrg {
    padding-left:22px;
    height:20px; 
    display:inline-block;
    line-height:20px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:14px;
    vertical-align:middle;
    cursor:pointer;
}

input[type=checkbox].css-checkbox.lrg_v:checked + label.css-label.lrg_v{

    background-position: 0 -20px;
}

input[type=checkbox].css-checkbox.lrg_v + label.css-label.lrg_v {
    padding-left:22px;
    height:20px; 
    display:inline-block;
    line-height:20px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:14px;
    vertical-align:middle;
    cursor:pointer;
}

input[type=checkbox].css-checkbox.lrg_w:checked + label.css-label.lrg_w{

    background-position: 0 -20px;
}

input[type=checkbox].css-checkbox.lrg_w + label.css-label.lrg_w {
    padding-left:22px;
    height:20px; 
    display:inline-block;
    line-height:20px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:14px;
    vertical-align:middle;
    cursor:pointer;
}

input[type=checkbox].css-checkbox.lrg_l:checked + label.css-label.lrg_l{

    background-position: 0 -20px;
}

input[type=checkbox].css-checkbox.lrg_l + label.css-label.lrg_l {
    padding-left:22px;
    height:20px; 
    display:inline-block;
    line-height:20px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:14px;
    vertical-align:middle;
    cursor:pointer;
}

#contact_product {
    display: -webkit-box;      /* iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* Firefox 19 */
    display: -ms-flexbox;      /* IE 10 */
    display: -webkit-flex;     /* Chrome */
    display: flex;             /* Opera 12.1, Firefox 20+ */
    margin-bottom: 25px !important;
}

@media (min-width: 692px) and (max-width: 2000px) {

    #contact_product {
        display: -webkit-inline-box;
    }
    
    input[type=checkbox].css-checkbox.lrg_l + label.css-label.lrg_l {
            margin-left: 15px;
    }
    
    input[type=checkbox].css-checkbox.lrg_v + label.css-label.lrg_v {
            margin-left: 15px;
    }
    
    input[type=checkbox].css-checkbox.lrg_w + label.css-label.lrg_w {
            margin-left: 15px;
    }
    
    input[type=checkbox].css-checkbox.lrg_p + label.css-label.lrg_p {
            margin-left: 15px;
    }
}

@media (max-width: 590px) {

    #contact_product {
        display: inline-block;
        float: left;
        margin-bottom: 50px !important;
        text-align: initial;
    }
    .radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {
        margin-top: 0;
        margin-left: 0px;
    }
    
    .contact_simple {
        margin-top: 216px;
    }
    
    input[type=checkbox].css-checkbox.lrg_w + label.css-label.lrg_w {

        float: left;
        margin-top: 18px;
        
    }
    input[type=checkbox].css-checkbox.lrg_v + label.css-label.lrg_v {
        float: left;
        margin-top: 18px;
    }
    input[type=checkbox].css-checkbox.lrg_l + label.css-label.lrg_l{
        float: left;
        margin-top: 17px;
        
    }
    input[type=checkbox].css-checkbox.lrg + label.css-label.lrg {
        float: left;

    }
}



